CREATE TABLE VS4TAPContractMB
	(
	TCnMTCntNo nvarchar(30) NOT NULL,
	TCnMLn int NOT NULL,
	TCnMShopID smallint NULL,
	TCnMShopType smallint NULL,
	TCnMShopName nvarchar(200) NULL,
	TCnMTPDLCode nvarchar(30) NULL,
	TCnMTSecCode nvarchar(30) NULL,
	TCnMTSe2Code nvarchar(30) NULL,
	TCnMTPdtCode nvarchar(30) NULL,
	TCnMTGRate nvarchar(30) NULL,
	TCnMTGPay smallint NULL,
	TCnMTourRate nvarchar(30) NULL,
	TCnMTourPay smallint NULL,
	TCnMGuideRate nvarchar(30) NULL,
	TCnMGuidePay smallint NULL,
	TCnMGDRate nvarchar(30) NULL,
	TCnMGDPay smallint NULL,
	TCnMComFactor float(53) NULL,
	TCnMComFixUnit smallint NULL,
	TCnMComRate nvarchar(30) NULL,
	TCnMComPay float(53) NULL,
	TCnMDescription nvarchar(150) NULL,
	TCnMFlag1 smallint NULL,
	TCnMFlag2 smallint NULL,
	TCnMFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TAPContractMB ADD CONSTRAINT
	PK_VS4TAPContractMB PRIMARY KEY CLUSTERED 
	(
	TCnMTCntNo,
	TCnMLn
	) ON [PRIMARY]

GO
